package tool

import "bsm/full/module/base/mgt/internal/types"

func GetSizeAndPage(page, size int) (int, int) {
	if page <= 0 {
		page = types.DefaultPage
	}

	if size <= 0 {
		size = types.DefaultSize
	}
	return page, size
}
